{
   "12Hours": {
      "message": "12 Hours"
   },
   "1Day": {
      "message": "1 Day"
   },
   "1Hour": {
      "message": "1 Hour"
   },
   "2years": {
      "message": "2 Y\u0131l"
   },
   "3Days": {
      "message": "3 Days"
   },
   "6months": {
      "message": "6 Ay"
   },
   "7Days": {
      "message": "7 Days"
   },
   "AboutPageRank": {
      "message": "PageRank Status Hakk\u0131nda"
   },
   "AddTo": {
      "message": "Sitene Pagerank Button Ekle"
   },
   "AlexaDR": {
      "message": "Alexa - G\u00FCnl\u00FCk Ziyaret\u00E7i (Bir milyonun y\u00FCzdesi)"
   },
   "AlexaDTRT": {
      "message": "Alexa - G\u00FCnl\u00FCk Trafik Art\u0131\u015Flar\u0131"
   },
   "AlexaPV": {
      "message": "Alexa - G\u00FCnl\u00FCk kullan\u0131c\u0131 ba\u015F\u0131na sayfa g\u00F6r\u00FCnt\u00FClenmesi"
   },
   "AlexaRank": {
      "message": "Alexa Trafik S\u0131ras\u0131"
   },
   "AlexaRankCnt": {
      "message": "Alexa Trafik \u00DClke S\u0131ralamas\u0131"
   },
   "AlexaRankCnt2": {
      "message": "%COUNTRY-NAME% Alexa Trafi\u011Fi"
   },
   "AlexaSV": {
      "message": "Alexa - ziyaret\u00E7i arama (y\u00FCzdesi)"
   },
   "AnchorText": {
      "message": "Anchor text"
   },
   "Backlinks": {
      "message": "Backlinkler"
   },
   "Cache": {
      "message": "Ar\u015Fivlenmi\u015F"
   },
   "CacheDisable": {
      "message": "Disable Cache"
   },
   "CacheDuration": {
      "message": "Cache Duration"
   },
   "CacheFirst": {
      "message": "Archive.org ilk \u00F6nbellek tarihi %VALUE%"
   },
   "CacheLast": {
      "message": "Google son \u00F6nbellek tarihi %VALUE%"
   },
   "Cancel": {
      "message": "\u0130ptal"
   },
   "CheckOnline": {
      "message": "Sitenizin Pagerank de\u011Ferini an\u0131nda g\u00F6sterir"
   },
   "ChromeSeobar": {
      "message": "Chrome SEO Ara\u00E7 \u00C7ubu\u011Fu"
   },
   "City": {
      "message": "\u015Eehir"
   },
   "ClickMore": {
      "message": "Daha fazla bilgi"
   },
   "ClickPR": {
      "message": "Sitenize Pagerank d\u00FC\u011Fmesi koymak i\u00E7in Buraya t\u0131klay\u0131n."
   },
   "Close": {
      "message": "Kapat"
   },
   "CompeteRank": {
      "message": "Compete - S\u0131ralamas\u0131"
   },
   "CompeteUV": {
      "message": "Compete - organik ziyaret\u00E7i"
   },
   "Content": {
      "message": "\u0130\u00E7erik"
   },
   "Country": {
      "message": "\u00DClke"
   },
   "DNS": {
      "message": "DNS"
   },
   "DNS1": {
      "message": "DNS 1"
   },
   "DNS2": {
      "message": "DNS 2"
   },
   "Description": {
      "message": "Ge\u00E7erli Web Sayfas\u0131n\u0131n pagerank ,alexa, lokasyonu, whois bilgilerini,indexli link ve sayfa say\u0131lar\u0131n\u0131 arama motoruna..."
   },
   "Developer": {
      "message": "Geli\u015Ftirici"
   },
   "DomainInfo": {
      "message": "Domain Bilgisi"
   },
   "DomainLookup": {
      "message": "Domain Aramas\u0131"
   },
   "Donate": {
      "message": "Ba\u011F\u0131\u015F yap\u0131n"
   },
   "DonateBitcoin": {
      "message": "Bitcoin ile ba\u011F\u0131\u015F yap\u0131n"
   },
   "DonateIt": {
      "message": "Ba\u011F\u0131\u015F Yap\u0131n"
   },
   "DonatePaypal": {
      "message": "Paypal ile ba\u011F\u0131\u015F yap\u0131n"
   },
   "DonateSend": {
      "message": "Ba\u011F\u0131\u015F\u0131n\u0131z\u0131 a\u015Fa\u011F\u0131daki hesap numaras\u0131na g\u00F6nderin"
   },
   "DonateTxt": {
      "message": "Bu eklentiyi be\u011Fendiyseniz, ba\u011F\u0131\u015F yaparak geli\u015Ftiricisine yard\u0131mc\u0131 olun."
   },
   "Enter_email": {
      "message": "Mail Adresinizi Yaz\u0131n..."
   },
   "Feedback": {
      "message": "\u0130leti\u015Fim"
   },
   "FirstDisplay": {
      "message": "Eklenti a\u00E7\u0131ld\u0131\u011F\u0131ndan beri ilk listelenen sayfa"
   },
   "Follow_me": {
      "message": "Takip Et"
   },
   "Free_ping": {
      "message": "Bedava Online Ping"
   },
   "GeoLocation": {
      "message": "Co\u011Frafi Konum"
   },
   "GooglePR": {
      "message": "Google PageRank"
   },
   "GplusPosts": {
      "message": "%DOMAIN% i google plus i\u00E7eri\u011Finden ara!"
   },
   "HelpTranslate": {
      "message": "Kendi dilinize \u00E7evirmek i\u00E7in yard\u0131mc\u0131 olun."
   },
   "History": {
      "message": "G\u00FCncelleme Ge\u00E7mi\u015Fi"
   },
   "History_New": {
      "message": "Neler Yeni"
   },
   "HtmlTag_Alt": {
      "message": "A\u00E7\u0131klama"
   },
   "HtmlTag_Body": {
      "message": "\u0130\u00E7erik metni"
   },
   "HtmlTag_Bold": {
      "message": "Bold/Strong"
   },
   "HtmlTag_CanonicalURL": {
      "message": "Canonical URL"
   },
   "HtmlTag_H1": {
      "message": "H1"
   },
   "HtmlTag_H2": {
      "message": "H2"
   },
   "HtmlTag_Italic": {
      "message": "Italic/em"
   },
   "HtmlTag_MetaDesc": {
      "message": "A\u00E7\u0131klama"
   },
   "HtmlTag_MetaKey": {
      "message": "Anahtar Kelimeler"
   },
   "HtmlTag_MetaRobots": {
      "message": "Meta Robots"
   },
   "HtmlTag_Title": {
      "message": "Ba\u015Fl\u0131k"
   },
   "IP": {
      "message": "IP"
   },
   "IsAvailable": {
      "message": "%FILE% dosyas\u0131 mevcut"
   },
   "Length": {
      "message": "S\u00FCre"
   },
   "LinkExternal": {
      "message": "Harici linkler"
   },
   "LinkInternal": {
      "message": "Site i\u00E7i linkler"
   },
   "LinkNofollow": {
      "message": "%NUM% nofollow"
   },
   "LinksStats": {
      "message": "Links Stats"
   },
   "MoreDetails": {
      "message": "Daha fazla bilgi"
   },
   "MoreIdx": {
      "message": "%SITE% indexlenmi\u015F sayfalar\u0131 g\u00F6r\u00FCnt\u00FClemek i\u00E7in buraya t\u0131kla"
   },
   "MoreInfo": {
      "message": "Daha fazla bilgi i\u00E7in butona t\u0131klay\u0131n\u0131z..."
   },
   "MoreLink": {
      "message": " %SITE% indexlenmi\u015F backlinkleri g\u00F6r\u00FCnt\u00FClemek i\u00E7in buraya t\u0131kla"
   },
   "NA": {
      "message": "Belirsiz"
   },
   "NotFound": {
      "message": "%FILE% Bulunamad\u0131..!"
   },
   "NotFound2": {
      "message": "Not found"
   },
   "NumIndex": {
      "message": "%SITENAME%: %VALUE% indexlenmi\u015F sayfalar"
   },
   "NumLink": {
      "message": "%SITENAME%: %VALUE% indexlenmi\u015F backlinkler"
   },
   "Onsite": {
      "message": "sitede"
   },
   "Options": {
      "message": "Ayarlar"
   },
   "PR": {
      "message": "PageRank"
   },
   "PageConnect": {
      "message": "Ba\u011Flant\u0131"
   },
   "PageDOM": {
      "message": "DOM"
   },
   "PageEvent": {
      "message": "Etki"
   },
   "PageInfo": {
      "message": "Sayfa Bilgisi"
   },
   "PageInteractive": {
      "message": "Etkile\u015Fim"
   },
   "PageLevel1": {
      "message": "\u00C7ok h\u0131zl\u0131"
   },
   "PageLevel2": {
      "message": "H\u0131zl\u0131"
   },
   "PageLevel3": {
      "message": "\u0130dare eder"
   },
   "PageLevel4": {
      "message": "Yava\u015F"
   },
   "PageLevel5": {
      "message": "\u00C7ok yava\u015F"
   },
   "PageLoadEvt": {
      "message": "Y\u00FCklenme i\u015Flemi"
   },
   "PageLoaded": {
      "message": "\u0130\u00E7erik y\u00FCklenmesi"
   },
   "PageLong": {
      "message": "S\u00FCre"
   },
   "PageRank": {
      "message": "PageRank Durumu"
   },
   "PageRedirect": {
      "message": "Y\u00F6nlendirme"
   },
   "PageRequest": {
      "message": "\u0130stek"
   },
   "PageResponse": {
      "message": "Cevap"
   },
   "PageSite": {
      "message": "Site Bilgisi"
   },
   "PageSlowInfo": {
      "message": "Bu site sizin ise, sitemizi optimize etmeye ihtiyac\u0131n\u0131z var yada %LINK% daha h\u0131zl\u0131 bir sunucu kullanmal\u0131s\u0131n\u0131z\u003C/A\u003E."
   },
   "PageSpeed": {
      "message": "Y\u00FCklenme H\u0131z\u0131"
   },
   "PageSpeedFaster": {
      "message": "Siteniz d\u00FCnyadaki sitelerinden %NUM% daha h\u0131zl\u0131."
   },
   "PageSpeedSlower": {
      "message": "Siteniz d\u00FCnyadaki sitelerinden %NUM% daha yava\u015F."
   },
   "PageSum": {
      "message": "\u0130\u015Flem"
   },
   "PageTime1": {
      "message": "Sayfa Y\u00FCklenme S\u00FCresi:"
   },
   "PageTime2": {
      "message": "%NUM% saniye"
   },
   "PageTimings": {
      "message": "Sayfa y\u00FCklenme s\u00FCresi (ms)"
   },
   "PageWhen": {
      "message": "Ba\u015Flang\u0131\u00E7 Zaman\u0131"
   },
   "PagesIndexed": {
      "message": "indexlenmi\u015F sayfalar"
   },
   "Percentage": {
      "message": "Y\u00FCzde"
   },
   "PrPlugin": {
      "message": "Siten i\u00E7in Eklenti"
   },
   "PrivacyNote": {
      "message": "G\u0130ZL\u0130L\u0130K ANLA\u015EMASI: Gizlili\u011Finiz bizim i\u00E7in \u00F6nemli. Mail adresinizi ba\u015Fkalar\u0131yla payla\u015Fmayaca\u011F\u0131z (sat\u0131\u015F veya kiralama).\u0130stedi\u011Finiz zaman haber bildirimine abone olabilirsiniz."
   },
   "Rank": {
      "message": "S\u0131ralama"
   },
   "Rate5Stars": {
      "message": "Eklentiyi sevdin mi? l\u00FCtfen bize Chrome Web Store de 5 Y\u0131ld\u0131zl\u0131 \u003Ca href=\"%LINK%\" target=_blank\u003EOy Ver\u003C/a\u003E Te\u015Fekk\u00FCrler! :-)"
   },
   "RateCaution": {
      "message": "Uyar\u0131"
   },
   "RateExcellent": {
      "message": "M\u00FCkemmel sonu\u00E7"
   },
   "RateGood": {
      "message": "\u0130yi sonu\u00E7"
   },
   "RateIt": {
      "message": "Bu eklentiyi be\u011Fendiniz mi? L\u00FCtfen Oylay\u0131n!"
   },
   "RateIt2": {
      "message": "Oy Ver"
   },
   "RateNortonsec": {
      "message": "Norton G\u00FCvenli"
   },
   "RatePoor": {
      "message": "K\u00F6t\u00FC sonu\u00E7"
   },
   "RateSafe": {
      "message": "G\u00FCvenli"
   },
   "RateUnsat": {
      "message": "\u0130dare eder bir sonu\u00E7"
   },
   "RateUntested": {
      "message": "Test edilmemi\u015F"
   },
   "RateVerypoor": {
      "message": "\u00C7ok k\u00F6t\u00FC sonu\u00E7"
   },
   "RateWarning": {
      "message": "Tehlikeli"
   },
   "Rating": {
      "message": "Oylama"
   },
   "Recommendation": {
      "message": "Tavsiye"
   },
   "SEChina": {
      "message": "\u00C7in arama motoru"
   },
   "SEChinaL": {
      "message": "\u00C7indeki en b\u00FCy\u00FCk arama motoru"
   },
   "SEJapan": {
      "message": "Japon arama motoru"
   },
   "SEOStats": {
      "message": "SEO \u0130statistikleri"
   },
   "SERussinL": {
      "message": "Rusyadaki en b\u00FCy\u00FCk arama motoru"
   },
   "SEWorld": {
      "message": "D\u00FCnyan\u0131n en b\u00FCy\u00FCk arama motoru"
   },
   "SaveClose": {
      "message": "Kaydet & Kapat"
   },
   "SecNorton": {
      "message": "Norton G\u00FCvenli Web"
   },
   "SecSiteadv": {
      "message": "McAfee Site Yard\u0131mc\u0131s\u0131"
   },
   "SecWot": {
      "message": "WOT"
   },
   "SiteSecurity": {
      "message": "Site G\u00FCvenli\u011Fi"
   },
   "Sitewide": {
      "message": "B\u00FCy\u00FCk site"
   },
   "Social": {
      "message": "Sosyal (SNS)"
   },
   "SpecURL": {
      "message": "Belirtilmemi\u015F URL"
   },
   "Sub_email": {
      "message": "E-Mail Abonesi Ol:"
   },
   "Subscribe": {
      "message": "Abone ol"
   },
   "SubscribeTo": {
      "message": "ChromeFans.org abonesi ol"
   },
   "Support": {
      "message": "Teknik Destek"
   },
   "Tag": {
      "message": "Etiket"
   },
   "Tool_GEOIP": {
      "message": "Geolocation IP Konum Servisi"
   },
   "Tool_GG_Key": {
      "message": "Google Anahtar Kelime arac\u0131"
   },
   "Tool_GG_Trends": {
      "message": "Google Trends"
   },
   "Tool_ScreenRes": {
      "message": "Ekran \u00C7\u00F6z\u00FCn\u00FCrl\u00FC\u011F\u00FC Bilgisi"
   },
   "Tool_UserAgent": {
      "message": "HTTP Kontrol\u00FC"
   },
   "Tool_W3C_LnkChk": {
      "message": "W3C Link Kontrol\u00FC"
   },
   "Tools": {
      "message": "Ara\u00E7lar"
   },
   "Tools_SEO": {
      "message": "SEO ara\u00E7lar\u0131"
   },
   "Tools_Web": {
      "message": "Web Ara\u00E7lar\u0131"
   },
   "TopHosting": {
      "message": "En \u0130yi Hosting"
   },
   "Traffic": {
      "message": "Trafik"
   },
   "TrafficGraphs": {
      "message": "Trafik grafi\u011Fi"
   },
   "TrafficStats": {
      "message": "Trafik \u0130statistikleri"
   },
   "URL": {
      "message": "URL/Adres"
   },
   "Unranked": {
      "message": "Belirsiz"
   },
   "WebmasterTools": {
      "message": "Web Y\u00F6neticisi Ara\u00E7lar\u0131"
   },
   "Webmaster_Baidu": {
      "message": "Baidu Webmaster Ara\u00E7lar\u0131"
   },
   "Webmaster_Bing": {
      "message": "Bing Webmaster Ara\u00E7lar\u0131"
   },
   "Webmaster_Google": {
      "message": "Google Webmaster Ara\u00E7lar\u0131"
   },
   "Webmaster_SE": {
      "message": "Arama Motoru Webmaster  Ara\u00E7lar\u0131"
   },
   "Webmaster_Yandex": {
      "message": "Yandex Webmaster Ara\u00E7lar\u0131"
   },
   "Whois": {
      "message": "WHOIS Kontrol\u00FC"
   },
   "Why_sub": {
      "message": "Neden Abone Olmal\u0131y\u0131m?"
   },
   "id": {
      "message": "tr"
   },
   "id_folder": {
      "message": "tr"
   },
   "md5_calc": {
      "message": "Bedava Ms5 Hash Hesaplay\u0131c\u0131"
   },
   "site_360": {
      "message": "360"
   },
   "site_alexa": {
      "message": "Alexa"
   },
   "site_archive": {
      "message": "Archive.org"
   },
   "site_ask": {
      "message": "Ask"
   },
   "site_baidu": {
      "message": "Baidu"
   },
   "site_bing": {
      "message": "Bing"
   },
   "site_builtwith": {
      "message": "BuiltWith"
   },
   "site_compete": {
      "message": "Compete Rank"
   },
   "site_delicious": {
      "message": "Delicious"
   },
   "site_excite": {
      "message": "Excite"
   },
   "site_facebook": {
      "message": "Facebook Be\u011Feniler"
   },
   "site_ggplus": {
      "message": "Google Plus"
   },
   "site_goo": {
      "message": "Goo"
   },
   "site_google": {
      "message": "Google"
   },
   "site_hinet": {
      "message": "Hinet"
   },
   "site_ose": {
      "message": "Open Site Explorer"
   },
   "site_quantcast": {
      "message": "Quantcast S\u0131ralamas\u0131"
   },
   "site_sogou": {
      "message": "Sogou"
   },
   "site_soso": {
      "message": "Soso"
   },
   "site_stumbles": {
      "message": "StumbleUpon"
   },
   "site_twitter": {
      "message": "Twitter tweetleri"
   },
   "site_yahoo": {
      "message": "Yahoo"
   },
   "site_yam": {
      "message": "Yam"
   },
   "site_yandex": {
      "message": "Yandex"
   },
   "site_youdao": {
      "message": "Youdao"
   }
}
